View Issue Details

IDProjectCategoryView StatusLast Update
0037240LazarusIDEpublic2020-06-24 02:35
ReporterMarcelo B Paula Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindows 
Product Version2.1 (SVN) 
Fixed in Version2.2 
Summary0037240: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision63435
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2020-06-22 18:20

reporter  

update_ptBR.zip (5,997 bytes)

Maxim Ganetsky

2020-06-23 23:25

developer   ~0123538

Applied, thanks.

Marcelo B Paula

2020-06-24 02:35

reporter   ~0123541

Thank you.

Issue History

Date Modified Username Field Change
2020-06-22 18:20 Marcelo B Paula New Issue
2020-06-22 18:20 Marcelo B Paula File Added: update_ptBR.zip
2020-06-23 15:13 Maxim Ganetsky Assigned To => Maxim Ganetsky
2020-06-23 15:13 Maxim Ganetsky Status new => assigned
2020-06-23 23:25 Maxim Ganetsky Status assigned => resolved
2020-06-23 23:25 Maxim Ganetsky Resolution open => fixed
2020-06-23 23:25 Maxim Ganetsky Fixed in Version => 2.2
2020-06-23 23:25 Maxim Ganetsky Fixed in Revision => 63435
2020-06-23 23:25 Maxim Ganetsky LazTarget => -
2020-06-23 23:25 Maxim Ganetsky Widgetset Win32/Win64 => Win32/Win64
2020-06-23 23:25 Maxim Ganetsky Note Added: 0123538
2020-06-24 02:35 Marcelo B Paula Status resolved => closed
2020-06-24 02:35 Marcelo B Paula Note Added: 0123541